Subject: RE: [Speermint] RE: Background Reading on NGN Interconnect -transitvs peering

From: "Reinaldo Penno" <[email-masked]>
Date: Thu, 6 Apr 2006 14:31:56 -0400

Well, I also do not know anybody paying only for signaling and not for
media. 

> -----Original Message-----
> From: Medhavi Bhatia [mailto:[email-masked]]
> Sent: Thursday, April 06, 2006 10:38 AM
> To: Reinaldo Penno; Otmar Lendl; [email-masked]
> Subject: RE: [Speermint] RE: Background Reading on NGN Interconnect -
> transitvs peering
> 
> Reinaldo,
> 
> Do you have an example of an operator doing just media but is not an
L3
> carrier (e.g ISP/Transit)? If not, we can just talk about signaling
only
> or signaling and media.
> 
> -Medhavi.
> 
> > -----Original Message-----
> > From: Reinaldo Penno [mailto:[email-masked]]
> > Sent: Thursday, April 06, 2006 1:02 PM
> > To: Otmar Lendl; [email-masked]
> > Subject: RE: [Speermint] RE: Background Reading on NGN Interconnect
> -transitvs peering
> >
> > Okay, so when coming up with these terms we cannot forget about
media.
> > So, when somebody provides "peering" and/or "transit" services, we
> need
> > to specify in the context of speermint if that means:
> >
> > a) all IP packets (which includes media)
> > b) only signaling
> > ...
> >
> > Well, you get the idea...
> >
> > > -----Original Message-----
> > > From: Otmar Lendl [mailto:[email-masked]]
> > > Sent: Thursday, April 06, 2006 8:44 AM
> > > To: [email-masked]
> > > Subject: Re: [Speermint] RE: Background Reading on NGN
Interconnect
> -
> > > transitvs peering
> > >
> > > On 2006/04/06 17:04, Richard Shockey <[email-masked]> wrote:
> > > > Stastny Richard wrote:
> > > > >The problem I have with the FCC definition is that
> > > > >is states that peering is always bi-lateral
> > > > >
> > > > >The major reason for setting up SPEERMINT was that
> > > > >everybody seems at least to agree that bi-lateral
> > > > >peering does not scale globally.
> > > >
> > > > All peering arrangements among IP backbones are bi-lateral and
the
> > > Internet
> > > > seems to have scaled reasonably well.
> > >
> > > The reason for that is "transit". It is thus not necessary that
> > > any Autonomous Systems peers with all other AS.
> > >
> > > I think we should define the difference between "Peering" and
> > > "Interconnection" (which in my mind also allows for transit).
> > >
> > > Bi-lateral peering alone will definitly not solve the world-wide
> > > reachability problem.
> > >
> > > /ol
> > > --
> > > < Otmar Lendl ([email-masked]) | nic.at Systems Engineer >
> > >
> > > _______________________________________________
> > > Speermint mailing list
> > > [email-masked]
> > > https://www1.ietf.org/mailman/listinfo/speermint
> >
> > _______________________________________________
> > Speermint mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/speermint
> >
> > --
> > No virus found in this incoming message.
> > Checked by AVG Free Edition.
> > Version: 7.1.385 / Virus Database: 268.3.5/302 - Release Date:
> 4/5/2006
> >

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint